Bug 2044 - youmagic was updated to latest version [UPDATE REQUEST]
: youmagic was updated to latest version [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High major
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 19:05 MSD by Alexander Burmashev
Modified: 2013-06-05 12:12 MSD (History)
3 users (show)

See Also:
RPM Package: youmagic
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-05-23 19:05:50 MSD
youmagic was updated to latest version
Comment 1 Alexander Burmashev 2013-05-23 19:11:55 MSD
Advisory:
Youmagic was updated to the latest version

Buildlists:
https://abf.rosalinux.ru/build_lists/1108481
https://abf.rosalinux.ru/build_lists/1108482
Comment 2 Alexander Burmashev 2013-05-23 20:14:57 MSD
Changelog:
·         internal voice processing improvements

·         UI improvements

·         dynamic port selection in case 5060 is blocked
Comment 3 Denis Koryavov 2013-05-23 20:33:16 MSD
Required extended testing.
Comment 4 Vladimir Potapov 2013-05-31 17:30:31 MSD
The package route to extended testing 29.05
Comment 5 Postnikov Dmitry 2013-06-04 15:46:26 MSD
(In reply to comment #4)
> The package route to extended testing 29.05

Took to work...
Comment 6 Postnikov Dmitry 2013-06-05 01:01:40 MSD
*******************************
Extended testing report
******************************
http://cdn.2safe.com/820558033047/Postnikov-all(YouMagic-R1).odt
Comment 7 Vladimir Potapov 2013-06-05 05:28:42 MSD
Regressions?!
Comment 8 Postnikov Dmitry 2013-06-05 11:54:55 MSD
(In reply to comment #7)
> Regressions?!

I think not. Garbage in the logs some. But in principle works well, better than the previous version. However, the interface should be forged. Some functions do not work (described in the report). But can use them WITHOUT risk to the system.
Comment 9 Vladimir Potapov 2013-06-05 12:11:38 MSD
youmagic-1.1.33.1212-1-rosa2012.1
*********************** Advisory *************************
Youmagic was updated to the latest version
**********************************************************
QA Verified